from rest_framework import serializers
from .models import *


class MuscleSerializer(serializers.ModelSerializer):    
    class Meta:
        model = Muscle
        fields = '__all__'

class ExerciseMuscleSerializer(serializers.ModelSerializer):    
    class Meta:
        model = ExerciseMuscle
        fields = '__all__'